@font-face {
   font-family: 'GOST2304_TypeA_italic';
   font-display: swap;
   src: url('GOST2304_TypeA_italic/font.ttf');
}
@font-face {
   font-family: 'GOST2304_TypeB_italic';
   font-display: swap;
   src: url('GOST2304_TypeB_italic/font.ttf');
}
@font-face {
   font-family: 'Cyrvetica Extra Outline';
   font-display: swap;
   src: url('Cyrvetica Extra Outline/font.ttf');
}
@font-face {
   font-family: 'GOST2304_TypeB';
   font-display: swap;
   src: url('GOST2304_TypeB/font.ttf');
}
